Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-RU-2015:1675-1: moderate: Recommended update for gtk-doc
openSUSE Recommended Update: Recommended update for gtk-doc
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1675-1
Rating: moderate
References:
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


gtk-doc was updated to version 1.21:

* Important notice - starting with the next release these long deprecated
features will be removed.
* gtkdoc-mktmpl - please move all the comments into the sources.
* generating html via sgml tools (jade/openjade), using xsltproc and
docbook-xslt is pretty common and preferred since version 1.6.
* remove the docbook-dsssl-stylesheets require


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-630=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (noarch):

gtk-doc-1.21-2.3.1
gtk-doc-lang-1.21-2.3.1


References:



< Previous Next >
This Thread
  • No further messages